.seikou_rightPhoto {
	margin:5px 0px 10px 10px;
}

.seikou_leftPhoto {
	margin:5px 10px 10px 0px;
}

.sideMenuSeikou
{
	height:22px;
	padding-left:14px;
	padding-top:4px;
	font-size:12px;
	color:#666666;
	background-image:url("../img/common/sideMenu_arw_Seikou.gif");
	background-repeat:no-repeat;
}
.sideMenuThemeSeikou {
	height:20px;
	padding-left:11px;
	padding-top:5px;
}
.sideMenuThemeSeikouHere {
	height:20px;
	padding-left:11px;
	padding-top:5px;
	border-right:1px solid #dddddd;
	background-color:#eeeeee;
}
